Subject: Re: bug#16013: 24.3.50; Rows in height is interpreted as pixels.

From: martin rudalics <[email-masked]>
Date: Wed, 04 Dec 2013 19:06:04 +0100

> I now get 49 rows.  That is the same I get with 24.3.

Interesting.  50 rows are too large for my frame so I test with 30 rows
and 60 columns.  In this case I get what I specified.  Which are the
values passed to gtk_window_resize on your system?

 >> Unfortunately a second frame still sometimes gets three rows less.  In
 >> this regard the behavior here is the same as with 24.3.  Any ideas?
 >
 > I don't see this in the trunk or 24.3.  Rows are consistently 49.

Here the height decreases to 27 in, on the average, every second frame I
create via C-x 5 2.  Consistently, with 24.3 and current trunk on xfce.
I'll have to trace the values passed to gtk_window_resize myself.

martin